<?php

	
	function EmptyField($conn){
		echo "<center>Please Enter Tracking Code</center>";
	}

	function EmptyField1($conn){
		echo "<center>Please fill all fields</center>";
	}
	function EmptyField2($conn){
		echo "<center>Please fill all fields</center>";
	}

	function CodeExist($conn){
		echo "Tracking Code already exist";
	}
	function CodeExist1($conn){
		echo "Tracking Code not in Database";
	}
	function PassDoNotmatch($conn){
		echo "<center>Password do not match</center>";
	}

	function invalidAcc($conn){
		echo "<center>Invalid Tracking Code</center>";
	}

	function Deleted1($conn){
		echo "<center>Deleted Successfully</center>";
	}

	function unchar($conn){
		echo "<center>Only letters and whitespace is allowed for name</center>";
	}

	function Space($conn){
		echo "<center>Username must not contain space</center>";
	}

	function unexist($conn){
		echo "<center>Username already exist please try again</center>";
	}

	function NoUser($conn){
		echo "<center>No such user in database try again</center>";
	}


?>